.exam-cards-wrapper {
  margin-top: 1rem;

  .exam-card {
    border: none;
    border-radius: 1.25rem;
    color: #fff;
    /* height: 100%; */
    position: relative;
    overflow: hidden;
    margin-bottom: 1rem;
  }

  .exam-card .card-body {
    padding: 0.688rem 1.125rem;
    z-index: 1;
  }

  /* Header */
  .card-header {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    background: transparent;
    border: none;
    padding: 0;
    color: #fff;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 1.5rem;
    .card-title {
      margin-bottom: 0;
    }
  }

  .pin-icon {
    img {
      height: 2rem;
      width: 2rem;
      object-fit: contain;
    }
  }

  /* Content */
  .card-content {
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.6;

    & > div {
      display: flex;
      align-items: center;
      gap: 1rem;
      justify-content: space-between;
      margin-bottom: 0.25rem;
      color: #fff;
      font-size: 0.75rem;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
    }
  }

  .completed {
    margin-top: 4px;
  }

  /* Progress bar */
  .progress {
    height: 6px;
    background: rgb(255, 255, 255);
    border-radius: 1.5rem;
    .progress-bar {
      border-radius: 24px;
      background: #083e9d;
    }
  }

  /* Card colors */
  .card-blue {
    background: linear-gradient(135deg, #1e90ff, #4bb3ff);
  }
  .card-blue.active{
    box-shadow: 0 10px 30px 0 rgba(54, 159, 255, 0.8);
            transform: scale(1.05);
            border: 2px solid #fff;
  }
  .exam-card.active.card{
            border: 2px solid #fff;
  }
  .exam-card::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/dashboard/box-top-blue.png);
    height: 2.5rem;
    width: 4.75rem;
    z-index: 0;
  }
  .exam-card::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-image: url(../img/dashboard/box-bottom-blue.png);
    height: 5rem;
    width: 8rem;
    z-index: 0;
  }
  .card-blue::before {
    background-image: url(../img/dashboard/box-top-blue.png);
  }
  .card-blue::after {
    background-image: url(../img/dashboard/box-bottom-blue.png);
  }
  /* ========== */
  .card-yellow::before {
    background-image: url(../img/dashboard/box-top-yellow.svg);
  }
  .card-yellow::after {
    background-image: url(../img/dashboard/box-bottom-yellow.svg);
  }
  /* ========== */
  .card-orange::before {
    background-image: url(../img/dashboard/box-top-orange.svg);
  }
  .card-orange::after {
    background-image: url(../img/dashboard/box-bottom-orange.svg);
  }
  /* ========== */
  .card-green::before {
    background-image: url(../img/dashboard/box-top-green.svg);
  }
  .card-green::after {
    background-image: url(../img/dashboard/box-bottom-green.svg);
  }
  .card-yellow {
    border-radius: 20px;
    background: #ffc30d;
  }
  .card-yellow.active {
    box-shadow: 0 10px 30px 0 rgba(255, 195, 13, 0.8);
            transform: scale(1.05);

  }

  .card-orange {
    border-radius: 20px;
    background: #ff993a;
  }
  .card-orange.active {
      box-shadow: 0 10px 30px 0 rgba(255, 153, 58, 0.8);
              transform: scale(1.05);

  }

  .card-green {
    border-radius: 20px;
    background: #8ac53e;
  }
  .card-green.active {
      box-shadow: 0 10px 30px 0 rgba(138, 197, 62, 0.8);
              transform: scale(1.05);

  }

  .card-yellow .progress {
    .progress-bar {
      background: #9a7400;
    }
  }

  .card-orange .progress {
    .progress-bar {
      background: #d96800;
    }
  }

  .card-green .progress {
    .progress-bar {
      background: #009619;
    }
  }
  
  /* Mobile */

  @media (max-width: 768px){
.exam-card.active {
        transform: scale(1) !important;
      
    }
  
  }
  @media (max-width: 576px) {
    .card-header {
      font-size: 13px;
    }

    .card-content {
      font-size: 11.5px;
    }
  }
}

.dash-shadow-box {
  border-radius: 1rem;
  border: 1px solid #e4e4e4;
  background: #fbfbfb;
  padding: 0.875rem;
  margin-bottom: 1rem;
}
.learning-box {
  border-radius: 16px;
  border: 1px solid #e4e4e4;
  background: #fff;
  padding: 1rem;
  margin-bottom: 1rem;
}

.learning-gap-table.table-view-transaction > div.thead p {
  background: transparent;
  color: #083e9d;
  /* font-family: 'Poppins, sans-serif'; */
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.learning-gap-table.table-view-transaction > div.tbody p {
  color: #696969;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  max-width: 10rem;
  @media (max-width:992px){
    max-width: 100%;
    display: flex;
  }
}
.learning-gap-table.table-view-transaction > div.tbody p .flex-table{
  display: flex;
  align-items: center;
  gap: 3rem;
}
.learning-gap-table.table-view-transaction > div.tbody p .flex-table b{
  color: #083e9d;
}
.learning-gap-table.table-view-transaction > div.tbody p .blue-text {
  color: #083e9d;
}
.learning-gap-table.table-view-transaction > div.tbody p .red-text {
  color: #ff0000;
}
.learning-gap-table.table-view-transaction > div.tbody p .green-text {
  color: #1d9300;
}
.learning-gap-table.table-view-transaction > div.tbody p .text-underline {
  text-decoration: underline;
}
.learning-gap-table.table-view-transaction > div.tbody > div:last-child p {
  border-bottom: none;
}
.learning-box .expand-btn {
  border: none;
  border: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
}
.learning-box {
  .search-field .input-group{
    border-color:  #AAA ;
    border-radius: 8px;
    padding: 0.6rem 1.25rem;
  }
  .border-btn{
    border: 1px solid  #AAA !important;
    border-radius: 8px;
    color: #000  !important;
    padding: 0.6rem 1.25rem;
    color: #000;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    gap: 0.5rem;
    img{
      max-height: 1.125rem;
    }
  }
}
.learning-box .expand-btn img {
  max-width: 1.5rem;
}
.learning-box .nav-tabs {
  border: none;
  gap: 2rem;
}
.learning-box .nav-tabs .nav-link {
  color: #858585;
  text-align: center;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3rem; /* 266.667% */
  border: none;
  padding: 0;
  @media (max-width:768px){
    font-size: 1rem;
    line-height: 2rem;
  }
}
.learning-box .nav-tabs .nav-link.active {
  color: #083e9d;
  font-weight: 600;
  border-bottom: 2px solid #083e9d;
}

.transparent-modal{
  .learning-box{
    background: transparent;
    border: none;
    padding: 0;
  }
  .modal-body .learning-header   .title span{
    display: none;
  }
 .table-responsive{
      max-height: 25rem;
    overflow-y: scroll;
  border-radius: 16px;
    border: 1px solid #e4e4e4;
    background: #f6f6f6;
    padding: 1rem;
    margin-bottom: 1rem;

    @media (max-width:992px){
      background: transparent;
      padding: 0;
      border: none;
      border-radius: 0;
    }
 }
}